package com.dla.dda.domain.model;

import java.io.Serializable;

public class UserInfo implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -2863406968544329790L;
	
	private String nombreCompleto;
	private String area;
	private String empresa;
	private String email;
	private String username;
	
	private String materno;
	private String nombre;
	private String paterno;
	
	public String getNombreCompleto() {
		return nombreCompleto;
	}

	public void setNombreCompleto(String nombreCompleto) {
		this.nombreCompleto = nombreCompleto;
	}

	public String getArea() {
		return area;
	}

	public void setArea(String area) {
		this.area = area;
	}

	public String getEmpresa() {
		return empresa;
	}

	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}
	


	public String getMaterno() {
		return materno;
	}

	public void setMaterno(String materno) {
		this.materno = materno;
	}

	public String getNombre() {
		return nombre;
	}

	public void setNombre(String nombre) {
		this.nombre = nombre;
	}

	public String getPaterno() {
		return paterno;
	}

	public void setPaterno(String paterno) {
		this.paterno = paterno;
	}

	@Override
	public String toString() {
		return "UserInfo [nombreCompleto=" + nombreCompleto + ", area=" + area
				+ ", empresa=" + empresa + ", email=" + email + ", username="
				+ username + ", materno=" + materno + ", nombre=" + nombre
				+ ", paterno=" + paterno + "]";
	}

}
